IOMMU fixes for Linux v3.6-rc7

Only one patch to fix the function declarations for !CONFIG_IOMMU_API.
This is causing build errors in linux-next and should be fixed for v3.6.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAABAgAGBQJQYYuSAAoJECvwRC2XARrjM9YQAIK3nNI6iUjXL2KrfQ/M6/D/
yhjIMtVXQ2Z5zDJxRSbn9FS9/G572R6CKcO7ghHg5x/0P2Ru2oiSVoVVxJ/1Mrhb
XaoBlXvi5fm0nysMFea5oinmtWEkFtjgR149HST6QtWF21Apy07nfMP1DaR1CkGD
Ma0CTS6eUCt5fPp/gjdXPYaqjUTa8eYD3DBr33S5tRNInRKeQe3T/JqvceDsH4k0
K1uy1NHiVYtCKP0JNezKQfQ26iKn5iULZWYU5mQrHre23hrw5K5OoJMfajWQBNB5
E6pLBdVtno0xNZA0GFq16K3Scj6wSTFwn2h5QCHe3lY9CZIYpq9gDm+CEsh32B3A
4+hYIvL4cbdJ6AWtoGbvPrek7o2LZX3CE119BSZNYNRkHDKYHv6/pP/m3kwG9a1f
VLe9jIXr42kuReBTPeMzgtC4FV96yHpaLfngsXntYwFmhXxoaCvk1JGB0NWWElAn
fmvzhwUgSl/vHyf9gaPjfPmUrzdygB5mifKiD8WVm5Caplun2nL4phk5aySQrWqX
TEsii2HCoAd7MFrF4IAq16sliCmfzwlbgt0shT4gJAiei94yTDtz1ZAsgM5Ids7S
leG5nxFnYQdLfWxs3RKcI4xj56KC5kO3nguVx3RohLQjT/eDJVLdw+B8TXB3tCyR
jcr/dTWYbOuP6CYx7cP+
=p+yG
-----END PGP SIGNATURE-----
iommu: static inline iommu group stub functions

Signed-off-by: Alex Williamson <alex.williamson@redhat.com>
Signed-off-by: Joerg Roedel <joerg.roedel@amd.com>
1 file changed